﻿				body{background:silver;text-align:center; margin-top: 0px; font-family: Verdana} /* main background color*/
				#container  {position: relative;text-align:left; width:800px; margin-left:auto; margin-right:auto;margin-top:0px}
				#footer{left:29px; top: 935px; width: 800px}
				#timage {position: absolute; left: 29px; top: 19px; /*z-index:1000;*/ height: 180px; width: 800px} /* location width and height of the main image  */
				#midcon		{position:absolute;	height:630px;width:800px; background-color:white;left:29px;	top:218px;border: #01466f solid 1px}   /*White pageground in the middle */
				#midconstrata		{position:absolute;	height:730px;width:800px; background-color:white;left:29px;	top:218px;border: #01466f solid 1px}   /*White pageground in the middle */
				#footerlist{}
				#row1  { float: left;width: 120px; padding-right: 5px; height="auto"; }
				#row2  { float: left;width: 135px; padding-right: 5px; height="auto";text-align:left; }
				#row3  { float: left;width: 125px; padding-right:5px; height="auto"; }
				#row4 { float: left;width: 125px; padding-right:5px; height="auto"; }
				#row5  { float: left;width: 95px; padding-right:5px; height="auto"; }
				#row6  { float: left;width: 135px; padding-right: 5px; height="auto"; }

				#border {position:absolute ; border-color: #FFFFFF;	left: 24px;	width: 800px;	height: 956px;	top: 0px;} /* Border settings */

			
				#maintextb {position: absolute;	left: 310px;top: 380px;width: 670px;height: 360px;background: white;z-index: auto; border: blue solid 1px}/*background color for the main text*/
				#maintext {position: absolute; left: 350px; top: 440px; width: 570px; height: 355px;}/* location of the main text*/
				#smmaintext {position: absolute; left: 380px; top: 340px; width: 570px; height: 355px;}/* location of the main text*/
			
				#mtl2{position:absolute; left: 381px; top: 620px;}/*bottom line for main text */
				#flipimages{position: absolute;left: 250px;top: 245px;z-index: 1001;}/*main image */

				#midl{position:absolute ;left:27px; top:828px; width: 800px;} /* middle line*/
				#topl {position:absolute;left:29px; top:198px; width: 800px;} /*top line*/
				#UWS {position: absolute ; left:78px; top: 460px;}
				
				#linkdev{position:absolute;left:210px;height:510px;width:1px;background-color: #01466f; top:245px;} /*this is the deviding line between the link and the contents*/
				#bottom {position:absolute; left: 29px; top: 845px;width:800px;height:120px;background-color: #236e9a;}  /* layout bottom*/
				#bottomlists{position:absolute; left:29px;top:935px;width:800px;height: 120px;background-color: #f1f1f1;  } /*bottom like table*/
				#cr{position:absolute; left:160px;top:120px;color:black ;font-size: 12px; font-family: Verdana}  /*location of the copywright on the page*/
				#ptitle{position: absolute; left: 211px;top:245px;width: auto ;height:35px; background-color:#01466f; color: white; font-family: "Verdana";font-size: 25px;}  /*the location of the page title*/
				#rsbox1{position:absolute; left: 620px; top: 280px;border-bottom: 1px blue solid ;border-top: 1px blue solid ; background: ; height: 100px; width: 200px; font-size: 13px; font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif ; text-align: center ;}
				#rsbox2{position:absolute; left: 620px; border-bottom: 1px blue solid ; border-top: 1px blue solid ;   top: 385px; background: ; height: 100px; width: 200px; font-size: 13px; font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif ; text-align: center ;}				
				#rsbox3{position:absolute; left: 620px; color: white;  border-bottom: 1px blue solid ; border-top: 1px blue solid ;   top: 490px; background:#01466f ; height: 100px; width: 200px; font-size: 13px; font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif ; text-align: center ;}				
				#rsbox4{position:absolute; left: 620px; color: white;  border-bottom: 1px blue solid ; border-top: 1px blue solid ;   top: 595px; background:#01466f ; height: 100px; width: 200px; font-size: 13px; font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif ; text-align: center ;}				
				/*faq sETTINGS*/
				dl,dt,{padding:-5px;margin:0}
				dd,{font-size: 14px}
				.faqs{padding-top:0px; font-family: Verdana}
				.faqs dt{font-weight:bold;background:url(images/q.gif) 0 4px no-repeat;padding:0px 0 10px 30px;position:relative; font-size: 14px}
				.faqs dt:hover{cursor:pointer}
				.faqs dd{background:url(images/a.gif) 0 0px no-repeat;padding:0 0 2px 30px;position:relative;color:#333}
				.faqs .hover{color:#990000;text-decoration:underline}
				/*faq sETTINGS*/

		
				#dev {position:absolute ; left: 700px; top: 850px;} /*who made the site*/
			    ul, ol, li {  margin:0;  padding: 0;}/* Clear Margins & Padding */
		    	#table, th,td {border:0;color: black;} /*table for the faq page*/
				th{height:20px;text-align: left; width:260px;color:gray;   } /*table heder*/
				td{height: auto ;width:auto; vertical-align: text-top ; text-align: left;font-size:8px;padding-right:14px;color:gray; padding:5px; border-bottom: 1px silver solid; font-family: Verdana; font-size: 12px;  } /*table cell*/				
				.table2{}
				.table2 td{height: auto ;width:250px; vertical-align: text-top; text-align: justify;font-size: 14.5px;padding-right:14px;padding-bottom:5px;color:black   }		

				ol,ul { list-style: none; }/* Removes list-style from lists */
				


				#menu {position: absolute ; width: 350px; left: 50px; top: 245px;}
				
				
				h1 {font-size: 16px;color: #006633;font-weight: bold;margin-top: 0px;margin-bottom: 3px;} 
				p {font-size: 11px; color:black;font-family:"Verdana" text-align: justify;}
				p.a {font-size: 14px; color:white;font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif , "Arial Narrow", Arial, sans-serif;text-align: justify;}
			

				h3 {color:black;font-size:10px;}
				#calbutton {position:absolute; left:580px; top:760px;z-index:1002; }
				#cal {position:absolute;left:230px;width:770px;height: 370px;top:320px;z-index:1001; font-family: Verdana}	/*This is for the location ofthe welcome text*/
				
				#dis{position:absolute;left:40px;width:750px;height: 370px;top:245px;z-index:1001; text-align:justify; font-family: Verdana; }	/*This is for the location ofthe privacy statment  text*/
				#submen{position:absolute;left:228px;  width:392px;height: 480px;top:290px;z-index:1001; text-align:left; font-family: Verdana; font-size: 10px}	/*This is for the location ofthe subment text*/
				#news{position:absolute;left:215px;width:500px;height: 500px;top:245px;z-index:1001; font-family: Verdana}	/*This is for the location ofthe new text*/
				#welcometextp {position:absolute;left:250px;width:580px;height: 370px;top:440px;z-index:1001; font-family: Verdana}	/*This is for the location ofthe welcome text*/
				#contact {position:absolute;left:250px;height: 370px;top:280px;z-index:1001; font-family: Verdana}	/*This is for the location ofthe contact text*/
				#contactadd {position:absolute;left:250px;height: 350px;top:650px;z-index:1001; font-family: Verdana}	/*This is for the location ofthe contact text*/
				#add{position:absolute; left:635px; top:960px; font-family: "Verdana"; font-size: 10px;width:240px;z-index:1002; } /* This is the settings for the contact informaion*/

				#faqloco{position: absolute;left: 225px; top: 290px;z-index:1001;} /*location of the table on the FAQ page*/
				
	
	
				a:link {color:BLUE;text-decoration:none; font-family: Verdana; font-size: 15px;}    /* unvisited link */
				a:visited {color:BLUE;text-decoration:none;font-family: Verdana;  } /* visited link */
				a:hover {color:Red;text-decoration:none;font-family: Verdana; font-size: 15px; }   /* mouse over link */
				a:active {color:BLUE;text-decoration:none;font-family: Verdana; }  /* selected link */
				
				a.bt:link {color:gray;text-decoration:none; font-family: Verdana; font-size: 10px } 
				a.bt:visited {color:gray;text-decoration:none;font-size: 10px} /* visited link */
				a.bt:hover {color:red;text-decoration:none underline; font-size: 10px}   /* mouse over link */
				a.bt:active {color:gray;text-decoration:none;font-size: 10px}  /* selected link */
				
				a.menu:link {color:white;text-decoration:none; font-size: 15px}    /* unvisited link */
				a.menu:visited {color:white;text-decoration:none;font-size: 15px} /* visited link */
				a.menu:hover {color:yellow;text-decoration:none;font-size: 15px}   /* mouse over link */
				a.menu:active {color:white;text-decoration:none; font-size: 15px}  /* selected link */
				
				a.contactus:link {color:blue;text-decoration:none; font-size: 12px; font-family: Verdana}    /* unvisited link */
				a.contactus:visited {color:blue;text-decoration:none;font-size: 12px; font-family: Verdana} /* visited link */
				a.contactus:hover {color:blue;text-decoration:none;font-size: 12px; font-family: Verdana}   /* mouse over link */
				a.contactus:active {color:blue;text-decoration:none; font-size: 12px; font-family: Verdana}  /* selected link */

					



	
	
				#navigation {width:140px;z-index:1000;color:white}
				
				#navigation a  {display:block;background:url(images/buttons/button_off.png);height:40px;width:160px;text-indent:10px;padding-top:7px;background-repeat:no-repeat;}
				#navigation a.link1:hover ;background-repeat:no-repeat;}
				/*services*/
				#navigation a.link2 {display:block;background:url(images/buttons/button_off.png);height:30px;width:160px;text-indent:60px;padding-bottom:30px;background-repeat:no-repeat;}
				
				/*start of sub menu */
				#navigation ul li a.submenu_link {
							background:navy:10px;
							height:10px;
							height:10px;
							width:160px;
							padding: 5px 0;
							text-indent :5px;
							font-size:12px;
							color:blue;
							font-family: "Verdana";
							background-image:none;}
							
				#navigation ul li a.submenu_link:hover {
							color: red}
				/*end of sub menu */
				

				
				/*News*/
				#navigation a.link8  {display:block;background:url(images/buttons/button_off.png);height:47px;width:160px; ;background-repeat:no-repeat;}
				#navigation a.link8:hover {}
				/*Links*/
				#navigation a.link9  {display:block;background:url(images/buttons/button_off.png);height:47px;width:160px;background-repeat:no-repeat;}
				#navigation a.link9:hover {}
}
				/*FAQ*/
				#navigation a.link10  {display:block;background:url(images/buttons/button_off.png);height:47px;width:160px; ;background-repeat:no-repeat;}
				#navigation a.link10:hover {}
				/*Contact*/
				#navigation a.link11  {display:block;background:url(images/buttons/button_off.png);height:47px;width:160px;background-repeat:no-repeat;}
				#navigation a.link11:hover {}
								
				
		
			
			

				
				form,input,select,textarea{margin:0; padding:0; color:black;}
				
				

			div.box {
			margin:0 auto;
			width:550px;
			background:#013f60;
			position:relative;
			top:300px;
			border:1px solid #262626;
			left:270px
			
			}

			div.box h1 { 
			color:#ffffff;
			font-size:18px;
			text-transform:uppercase;
			padding:5px 0 5px 5px;
			border-bottom:0px solid white;
			border-top:1px solid white; 
			}

			div.box label {
			width:100%;
			display: block;
			background:#013f60;
			border-top:1px solid #white;
			border-bottom:0px solid #white;
			padding:10px 0 10px 0;
			}
	
			div.box label span {
			display: block;
			color:white;
			font-size:12px;
			float:left;
			width:100px;
			text-align:right;
			padding:5px 20px 0 0;
			}

			div.box .input_text {
			
			width:200px;
			background:white;
			border-bottom: 1px double #171717;
			border-top: 0px double #171717;
			border-left:0px double #333333;
			border-right:0px double #333333;
			color: black;
			font-size: 13px;
			
			}

			div.box .message{
			padding:7px 7px;
			width:350px;
			background:white;
			border-bottom: 0px double #171717;
			border-top: 0px double #171717;
			border-left:0px double #333333;
			border-right:0px double #333333;
			overflow:hidden;
			height:150px;
			color: black;
			}
			
			div.box .button
			{
			margin:0 0 10px 0;
			padding:4px 7px;
			background:blue;
			border:0px;
			position: relative;
			top:10px;
			left:44px;
			width:100px;
			
			
		
			
			

